×

Discussion Board

Page 3 of 5 FirstFirst 12345 LastLast
Results 31 to 45 of 75
  1. #31
    Nokia Developer Champion
    Join Date
    Feb 2008
    Location
    Ahmedabad, Gujarat, India
    Posts
    3,852

    Re: [Announce] keypress module 1.0.5

    Quote Originally Posted by neil.young View Post
    Hi gaba88,

    I downloaded the package from the location provided here, opensigned it with full caps (I also tried my valid developer certificate to no avail), installed it (installation works fine) and started my script using it. After the error I tried scriptshell with interactive console and a simple "import appswitch", which showed the same results...

    Would you mind to provide me the version, which is running on your machine?

    Regards
    Hi neil.young

    after you said all these i actually removed my old appswitch extension and installed it again.
    The version is appswitch 1.03 i downloaded it from the same link signed it using symbian opensign with all caps.
    Then installed it and it is working fine both in the scripts and the interactive shell.
    My device in N95 8GB.
    I am not getting whats going different at yourside.

    and yes aaaaapo has mentioned a very valid point please check that

    Regards
    Gaba88

  2. #32
    Registered User
    Join Date
    Nov 2006
    Posts
    568

    Re: [Announce] keypress module 1.0.5

    Hmm. AFAIK I was using 1.0.6. Where is 1.0.3?

  3. #33
    Super Contributor
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: [Announce] keypress module 1.0.5

    Quote Originally Posted by neil.young View Post
    Hmm. AFAIK I was using 1.0.6. Where is 1.0.3?
    Don't you mean you were using version 1.0.6 of keypress? Appswitch is only version 1.0.3 as far as I know, and it can be found here.

  4. #34
    Registered User
    Join Date
    Feb 2005
    Location
    Belgium (Europe)
    Posts
    1,352

    Re: [Announce] keypress module 1.0.5

    Quote Originally Posted by bogdan.galiceanu View Post
    Don't you mean you were using version 1.0.6 of keypress? Appswitch is only version 1.0.3 as far as I know, and it can be found here.
    Hello Bogdan , Neil.young (a guy with so many problems

    Look at first post of this thread Yak has updated to 1.0.6

    the neil.young problems is continuing

    BR
    Cyke64
    pys60 1.4.5 and 2.0.0, pygame, PyS60 CE on E90 and 5800 !

    Find my pys60 extension modules on cyke64.googlepages.com

  5. #35
    Super Contributor
    Join Date
    Oct 2007
    Location
    Deva, Romania
    Posts
    3,471

    Re: [Announce] keypress module 1.0.5

    Quote Originally Posted by cyke64 View Post
    Hello Bogdan , Neil.young (a guy with so many problems

    Look at first post of this thread Yak has updated to 1.0.6

    the neil.young problems is continuing

    BR
    Cyke64
    Neil's post was confusing. He mentioned he was using 1.0.6 and asked where 1.0.3 was. The latest version of keypress is indeed 1.0.6 but before y.a.k updated it, it was only 1.0.2 (on your site), so I thought he must be referring to appswitch which is 1.0.3

    Quite confusing actually

  6. #36
    Nokia Developer Champion
    Join Date
    Feb 2008
    Location
    Ahmedabad, Gujarat, India
    Posts
    3,852

    Re: [Announce] keypress module 1.0.5

    Hello everybody
    Ya this is really confusing.
    Just a question to neil.young can you please specify clearly in which extension you are facing the problem.

    Enjoy pythoning
    Gaba88

  7. #37
    Registered User
    Join Date
    Nov 2006
    Posts
    568

    Re: [Announce] keypress module 1.0.5

    Neil.young (a guy with so many problems
    That's only an impression. I don't have any problem at all

    Concerning 1.0.6 and 1.0.3: Seems, that I scrambled the things. Indeed, I have 1.0.3, I mean, the version, referred in here...

    I'll try again with my N82.

  8. #38
    Registered User
    Join Date
    Nov 2006
    Posts
    568

    Re: [Announce] keypress module 1.0.5

    So I'm not sure, what kind of magic you are applying to this appswitch thing, but I did again the following with my N82 now, never seen appswitch before.

    1) Download appswitch from http://cyke64.googlepages.com/appswi...v_certfree.SIS
    2) Opensign it, using correct IMEI, all caps
    3) Install it (installs fine) and WONDER: It is NOT 1.0.3, but 1.0.2
    4) Installs fine
    5) Open Python Scriptshell
    6) Launch Interactive Console
    7) Type "import appswitch"
    8) Press "Enter"
    9) Be glad of getting this exception (see attachment)

    And now?
    Attached Images Attached Images

  9. #39
    Registered User
    Join Date
    Nov 2006
    Posts
    568

    Re: [Announce] keypress module 1.0.5

    Ehemm...No comments?

  10. #40
    Nokia Developer Moderator
    Join Date
    May 2007
    Location
    21.46 N 72.11 E
    Posts
    3,801

    Thumbs up Re: [Announce] keypress module 1.0.5

    Quote Originally Posted by neil.young View Post
    Ehemm...No comments?
    I will reply with screenshots,

    Please see the attachments. The appswitch extension works fine on my N95. Scriptshell and Appswitch signed with all capabilities with my devcert.

    Best Regards,
    Croozeus
    Attached Images Attached Images
    Pankaj Nathani
    www.croozeus.com

  11. #41
    Registered User
    Join Date
    Nov 2006
    Posts
    568

    Re: [Announce] keypress module 1.0.5

    So, then I'm too stupid for your sw. The link in post #33 refers to 1.0(2), not 1.0(3) (see screenshot).

    So, where is (3)?

    Regards
    Attached Images Attached Images

  12. #42
    Regular Contributor
    Join Date
    Jun 2008
    Posts
    56

    Re: [Announce] keypress module 1.0.5

    Quote Originally Posted by neil.young View Post
    So, then I'm too stupid for your sw. The link in post #33 refers to 1.0(2), not 1.0(3) (see screenshot).

    So, where is (3)?

    Regards
    He is right! i have the some version 1.0(2)
    and i have got the same message while importing appswitch in the interactive console.

    So where can we find the 1.0(3) version please

  13. #43
    Nokia Developer Moderator
    Join Date
    May 2007
    Location
    21.46 N 72.11 E
    Posts
    3,801

    Re: [Announce] keypress module 1.0.5

    Hi,

    Here you go.

    http://croozeus.googlepages.com/apps...evcertfree.SIS

    Sign it with dev cert/opensigned online with all capabilities and then install.

    Best Regards,
    Croozeus
    Pankaj Nathani
    www.croozeus.com

  14. #44
    Regular Contributor
    Join Date
    Jun 2008
    Posts
    56

    Re: [Announce] keypress module 1.0.5

    Quote Originally Posted by croozeus View Post
    Hi,

    Here you go.

    http://croozeus.googlepages.com/apps...evcertfree.SIS

    Sign it with dev cert/opensigned online with all capabilities and then install.

    Best Regards,
    Croozeus
    Thanks! It's working

  15. #45
    Registered User
    Join Date
    Nov 2006
    Posts
    568

    Re: [Announce] keypress module 1.0.5

    And finally the guy, who's having that much problems, is happy too...

    Especially because I was right!!

Similar Threads

  1. Replies: 8
    Last Post: 2009-07-28, 03:38
  2. Replies: 2
    Last Post: 2008-07-10, 08:02
  3. Replies: 2
    Last Post: 2007-10-18, 00:02
  4. Carbide.j 1.5 and Netbeans 5.5 beta 2
    By ovjo12 in forum Mobile Java Tools & SDKs
    Replies: 5
    Last Post: 2007-06-11, 05:43
  5. [announce] Enhanced Graphics module
    By GameDude in forum Symbian
    Replies: 10
    Last Post: 2007-03-18, 18:44

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×